
.box_title_1
{
  text-align: center;
  background-color: #006633;
  color: white
}

.box_content_1
{
  height: 250;
  background-color: #eeeeee;
  border: thin solid #006633 
}

.content_1
{
  padding: 10;
  font-family: arial
}
